#include "floodfill_mdf.h"
#include <QApplication>
#include <QWidget>
#include "demowidget.h"
int main(int argc , char * argv[])
{
	QApplication app(argc,argv);

	demoWidget wig;
	wig.show();


	return app.exec();
}
